
/* ----------------------------------- odeslat priteli --------------------------- */
#odeslat_priteli {
	width:545px;
	height:40px;
	float:right;
	padding-top:10px;
	padding-left:48px;
	background-image: url(../obrazy/obr_73.jpg);
	background-repeat:no-repeat;
	background-position:0px 0px;
}

#odeslat_priteli form {
	margin:0px;
	padding:0px;
}

#odeslat_priteli form h3 {
	display:block;
	float:left;
	font-size:95%;
	margin-top:5px;
	margin-bottom:0px;
}

#odeslat_priteli .in_text {
	margin:2px 5px 0px 0px;
	padding:2px 0px 0px 2px;
	font-size:90%;
	border-width:0px;
	height:16px;
	/* width:142px; */ /* využít, když potřebuju někam napasovat */
	float:left;
	border:1px solid #CCCCCC;
	/* background-color:#000066; */
}
#odeslat_priteli .posun {
	margin:2px 5px 0px 0px;
}
#odeslat_priteli .s_odeslat {
	margin:5px 4px 0px 1px;
	_margin:5px 6px 0px 1px; /* zarovnání tačítka, oprava kvůli IE aby bylo zarovnané */
	padding:0px;
	float:right;
	border: 0px solid #000000;
	background-color:#3073A8;
	color:#FFFFFF;
}

#odeslat_priteli .in_vzkaz {
	margin-top:2px;
	_margin-top:1px;
	height:18px; /* je třeba upravit i javascriptu fce Uprav */
	_height:16px;
	border-width:0px;
	float:left;
	border:1px solid #CCCCCC;
}
